{
  "卡片页最顶添加卡包": "Add the cards package",
  "提示": "Prompt",
  "关闭": "Close",
  "主题": "Themes",
  "纯色": "Colors",
  "返回": "Back",
  "人学习": " Learners",
  "人": " People",
  "请先去卡包管理中添加单元": "Please add a directory  to the card package management first",
  "最近搜索": "Recent search",
  "热门搜索": "Hot search",
  "卡包封面": "Cover",
  "卡包名称": "Name",
  "卡包描述": "Description",
  "卡包分类": "Classification",
  "推荐排序": "Recommended sorting",
  "最新分享": "Latest shares",
  "卡片数量从多到少": "descending order of cards numbers ",
  "卡片数量从少到多": "ascending order of cards numbers ",
  "学习人数从多到少": "Learners ranges from large to small",
  "学习人数从少到多": "Learners ranges from small to large",
  "不限": "No limitations",
  "选择卡包分类": "Select the category",
  "必须填写卡包名称": "Cards package name must be filled in",
  "卡包名称长度需要大于3": "Card name length needs to be greater than 3",
  "请选择一个封面": "Select cover",
  "开始": "Home",
  "卡片": " cards",
  "小组": "Group",
  "我": "Me",
  "登录": "Login",
  "短信登录": "SMS login",
  "请您输入手机号": "Enter your phone number",
  "未登录": "Not logged in",
  "统计": "Statistics",
  "每日学习量": "Daily learning",
  "已学卡片": "Learned cards ",
  "学习天数": "Days of study",
  "全部": "All",
  "注册": "Sign up",
  "用户名": "Name",
  "手机号": "Phone number",
  "密码": "Password",
  "下一步": "Next",
  "学习": "Study",
  "更多": "More",
  "获取验证码": "Get verification code",
  "查看详情": "View details",
  "点击播放或重新上传": "Play again or reload ",
  "消息": "Message",
  "无消息": "No news",
  "系统": "System",
  "点赞": "Likes",
  "单元": "Directory ",
  "卡包": " card package",
  "卡包分类": "Package type",
  "卡片数量": "Number of cards",
  "小组类型": "Group type",
  "排序方式": "Sort mode",
  "学习人数": "Numbers of learners",
  "确定删除吗": "Confirm to delete it",
  "删除后无法恢复": "The file will be deleted permanently ",
  "跳过": "Skip",
  "最新加入": "Latest addition ",
  "最早加入": "Earliest added",
  "自定义排序": "Custom sorting",
  "我创建的": "Own groups ",
  "我加入的": "Joined groups",
  "猜你喜欢": "Recommended groups ",
  "卡包管理": "Management",
  "编辑卡包": "Editorial card package",
  "分享卡包": "Share card package",
  "取消": "Cancel",
  "添加": "Add",
  "确定": "continue ",
  "全选": "Select all",
  "复制": "Copy",
  "移动": "Move",
  "删除": "Delete",
  "重置学习进度": "Reset learning progress",
  "卡片管理": "Card management",
  "我的卡包": "My cards packages",
  "小组管理": "Group settings",
  "我的小组": "My groups",
  "热门小组": "Hot group",
  "添加小组": "Add group",
  "小组封面": "Cover",
  "小组名称": "Name ",
  "加入小组方式": "Group settings",
  "接受打赏": "Accept the reward",
  "允许任何人加小组": "Allow anyone to jo  in the group",
  "审核加小组": "Need confirmation to join the group ",
  "付费加小组": "Set up a paid group ",
  "不允许任何人加小组": "No one is allowed to join the group",
  "元": " ¥ ",
  "简介": "Introduction",
  "成员": "Members",
  "设置": "Settings",
  "语言": "Language",
  "中文": "Chinese",
  "英文": "English",
  "学习方式": "Sort by",
  "系统设置": "System settings",
  "学习设置": "Card Settings",
  "学习量": "Quantity",
  "复习和新学卡片的数量": "Number of review and new cards",
  "系统缓存": "System cache",
  "是否清空缓存": "Clear cache",
  "缓存已经清空": "The cache has been cleared ",
  "修改卡片": "Edit the card",
  "卡片报错": "Error report",
  "报错": "Error reporting",
  "改为熟知": "Mark as known card ",
  "删除卡片": "Delete card",
  "请输入金额": "Please enter an amount",
  "钱包": "Wallet",
  "明细": "Transactions",
  "账户余额(元)": " Balance  (RMB)",
  "冻结中": "Unavailable",
  "充值": "Top up",
  "提现": "Withdraw",
  "可提现{money}元": " {money}left in Balance",
  "输入金额超过可提现金额": "Exceeds withdrawal limit",
  "稍后再试": "Try again later",
  "似乎没有充值成功，请稍后再试，或者联系客服核实": "Failed to recharge. Please try  later or contact customer service .",
  "支付宝": "Alipay",
  "微信": "Wechat",
  "点击绑定": "Authorization",
  "支付方式": "Payment method",
  "确定支付": "Next",
  "提交审核": "Submit for review",
  "先绑定提现目标": "Withdraw",
  "将扣除{servecharge}元手续费（费率{charge}%）": " {servecharge} RMB charges will be deducted(Rate {charge}%)",
  "昵称": "Name",
  "签名": "What'up ",
  "手机": "Phone number",
  "邮箱": "Mailbox ",
  "修改密码": "Change password",
  "第三方账号": "Other social accounts ",
  "微博": "Weibo",
  "关于": "About us",
  "帮助": "Help",
  "请先安装微信": "Please install WeChat first",
  "请先安装QQ": "Please install QQ first",
  "请先安装新浪微博": "Please install Weibo first",
  "重新发送": "Resend",
  "已发送至": "Sent to",
  "秒后重试": " S ",
  "注册即表示同意": "Sign up means agree tearms of use ",
  "使用条款": "Terms of use",
  "输入密码": "Enter password",
  "输入新密码": "Enter a new password",
  "验证码不完整": "The Verification code is incomplete",
  "手机号不完整": "Mobile phone number is incomplete",
  "手机号已注册，请登录": "Phone number is registered, please login",
  "发送过于频繁，请稍后再试": "Send too requently , please try later",
  "发送过于频繁，请一小时后再试": "Send too requently, please try again in an hour",
  "发送过于频繁，请明天再试": "Send too requently, please try again tomorrow",
  "发送错误，请稍后再试": "Send error, please try again later",
  "手机号或密码不正确，请重新输入": "The phone number or password is incorrect, please re-enter",
  "登录过于频繁，请稍后再试": "Login too often ,please try again later",
  "金额错误": "Amount error",
  "请先绑定手机号": "Add your phone number ",
  "单元管理": "Directory  management",
  "请先选择单元": "Select directory ",
  "请选择需要删除的单元": "Select the directory  you want to delete",
  "请选择需要删除的卡包": "Select the card package you want to delete",
  "请选择需要分享到的小组": "Select the group you want to share",
  "请选择需要分享的卡包": "Choose the card package you want to share",
  "请选择卡包": "Select a card package",
  "不能移动到原卡包": "The original card package cannot be moved",
  "卡包预览": "Card preview",
  "复制成功": "Copied successfully ",
  "移动成功": "Movied successfully ",
  "删除成功": "Delete successfully",
  "请选择需要删除的卡片": "Select the card you want to  delete ",
  "请先选择卡片": "Please select the cards first ",
  "选择支付方式": "Select a payment method",
  "分享的卡包小组中已经存在": "The shared card package already exists in group",
  "小组设置隐私无法加入": "No one is allowed to join this group ",
  "成功加入小组": "Successfully joined the group",
  "网络连接出错": "Network connection error",
  "用户取消支付": "User cancels payment ",
  "订单支付失败": "Payment failed",
  "重复请求": "Repeat request",
  "已申请加入小组": "Joining group request pending ",
  "你已经下载过此卡包，是否重新下载，重新下载将覆盖你的修改！": "You have downloaded this card package. If you download it again, the download will overwrite your changes!",
  "下载成功": "Download successfully",
  "卡片预览": "Card preview",
  "文件夹创建失败": "Folder creation failed",
  "{month}月{day}日": " {month} - {day}",
  "下载失败": "Download failed",
  "获取资源失败": "Failed to get resource",
  "分享成功": "Share success",
  "不能给自己点赞": "You can't praise yourself",
  "选择自定义排序可以对小组拖拽排序": "Select Custom Sort to sort the group drag",
  "已学{number}张": " learned  {number}",
  "连续学习{number}天": "continuous learning  {number} days",
  "确认加入": "Confirm to join",
  "使用积分": "Use Cheese",
  "大于可用积分": "Greater than available Cheese",
  "大于所需积分": "Greater than required Cheese",
  "余额不足": "Insufficient balance",
  "可用余额{cash}元": "Available balance {cash} RMB ",
  "订单错误，请联系客服": "Error, please contact customer service",
  "再按一次退出记一": "Press again to exit Jiyi",
  "请填写密码": "Password",
  "密码长度需要大于8位": "Password length requires more than 8 digits",
  "未设置密码，无法修改": "No password has been set and cannot be modified",
  "原密码错误": "The old password is incorrect",
  "请填写原始密码": "Old password",
  "原始密码长度需要大于8位": "Old password length requires more than 8 digits",
  "请填写新密码": "New password",
  "新密码长度需要大于8位": "New password length requires more than 8 digits",
  "修改成功": "Modified successfully ",
  "请填写昵称": "Name",
  "昵称已经存在了": "Username already exists ",
  "长度超过限制": "Length exceeds limit",
  "请填写签名": "What's on your mind ",
  "该手机号已经绑定过了": "The phone number has already been bound",
  "请填写新手机号": "Please fill in the new machine number",
  "找回密码": "Retrieve password",
  "请输入手机号找回密码": "Please enter your mobile phone number to retrieve your password",
  "长按可以拖拽按钮": "Press the button for a long time to drag and drop it",
  "今天已经打过卡了": "Have you already sign in the card today",
  "还不能打卡": "can't sign in yet",
  "打卡": "Sign in",
  "删除后所有学习记录都将被删除，确认吗？": "All learning records will be deleted after deletion. Are you sure?",
  "熟知的卡片一年后才会安排再次学习，确认吗？": "The familiar card will not be scheduled to study again until one year later. Are you sure?",
  "简单描述下错误的地方": "Briefly describe the mistakes",
  "标记成功": "Mark successful ",
  "无法向自己的卡片提交反馈，有错误请自行修改": "Unable to submit feedback to your card, please modify it if there are any errors",
  "提交成功，可到消息中查看处理进度": "The submission was successful, and you can view the progress of the process in the message",
  "卡片主人处理中": "Processing",
  "收费": "Paid group",
  "天": "Day",
  "周": "Week",
  "月": "Month",
  "所有卡包": "All the cards packages",
  "今天": "Today",
  "本周": "This week",
  "本月": "This month",
  "天前": " days ago",
  "天后": " days later",
  "非小组成员只能查看十人": "Non-team members can only view ten people",
  "连续打卡{day}天": " Sign in {day}days",
  "学习卡片{notes}张": "Learning cards {notes}",
  "组长": "Leader",
  "下载卡片": "Download cards",
  "小组卡片": "Group card",
  "全部卡片": "All cards ",
  "下载到": "Download to",
  "回复": "Reply",
  "待处理": "To be processed",
  "已处理": "Processed",
  "查看": "Examine",
  "有新成员加入小组": "New members have joined the group",
  "有新申请加入小组": "There are new applications to join the group",
  "无权下载，请先加入小组": "No permission. Join the team first",
  "所属小组": "Belonging to",
  "所属卡包": "Belonging to",
  "添加成功": "The addition was successful",
  "点击按钮开始录音": "Click on the button to start recording",
  "播放中...": "Playing  ...",
  "播放完成,点击可重新录制": "Done, click to rerecord",
  "录音中...": "Recording  ...",
  "非法输入": "Illegal import",
  "不能移动到原卡包单元": "can't move to the original card package directory ",
  "已被其他账号绑定": "Has been bound by others accounts",
  "第一个字段不能为空": "The first field can't be empty",
  "没有加入小组只能查看第一小节": "Without joining the group,you can only view the first section",
  "小组不存在": "Group does not exist",
  "入群费超过最大限制": "The admission fee exceeds the maximum limit",
  "增加学习量继续学习": "Learning more ",
  "学习其他卡包": "Learn others",
  "认识": "Remember",
  "模糊": "Unclear",
  "忘记": "Forget",
  "大于10天的卡片": "More than 10 days cards:",
  "大于30天的卡片": "More than 30 days cards:",
  "大于60天的卡片": "More than 60 days cards:",
  "大于90天的卡片": "More than 90 days cards:",
  "个人资料": "Personal data",
  "重新试听": "Play again",
  "确定使用": "Confirm to use",
  "积分": "Integral",
  "yue": "Balance",
  "weixin": "Wechat",
  "alipay": "Alipay",
  "连续打卡{clocktime}天": "Continuous sign in {clocktime}days",
  "组长无法退出小组": "Group leader cannot leave group",
  "未加入该小组": "Not joining the group",
  "成功退出小组": "Successfully exited the team",
  "卡包名长度错误": "Card name length is wrong",
  "卡包描述长度错误": "Card description length is wrong",
  "卡包图片不能为空": "Card picture cannot be e mpty",
  "月前": " months ago",
  "周前": " weeks ago",
  "小时前": " hours ago ",
  "分钟前": " Mins ago",
  "刚刚": "Just now",
  "只复习，不学习新卡片": "Only review, not learn new cards",
  "管理": "Management",
  "手机号不能为空": "Phone number cannot be empty",
  "密码不能为空": "Password cannot be empty",
  "参数错误": "Parameter error",
  "{count}条评论": " {count}comments",
  "说点什么帮助大家..": "Comments",
  "内容不能为空": "Content can't be empty",
  "怎么正确使用记一?": "How to use properly ?",
  "什么是遗忘曲线？": "What is forgetting curve？",
  "记住、模糊、忘记怎么选？": "How to choose Remember、Unclear、forget？",
  "应用程序": "Application",
  "服务支持": "Service support",
  "使用帮助": "Help",
  "反馈问题": "Feedback",
  "关于我们": "About us",
  "发生错误，请稍后再试": "An error occurred.Please try again later",
  "卡片已被删除，无法评论": "Cards has been deleted and cannot be submitted",
  "同意": "Agree",
  "已同意": "Agreed",
  "缓存": "Cache",
  "退出登录": "Log out",
  "退出小组": "leave",
  "小组卡包": "Group package",
  "修改小组": "Edit Group ",
  "加入": "Join",
  "记一": "Jiyi",
  "请选择": "Create",
  "添加卡包": "Package",
  "添加单元": "Directory ",
  "+添加小组": "Group",
  "添加卡片": "Cards",
  "暂无数据~": "No data ~",
  "有人为你点赞": "Someone praised you",
  "点赞最多": "Most praised",
  "连续打卡最久": "Most continuous sign in",
  "学习卡片最多": "Most learning card",
  "网络无法连接": "No network",
  "输入搜索条件": "Enter search content",
  "可用积分": "Integral",
  "加入小组": "Joined group",
  "热门卡包": "Hot package",
  "推荐卡片": "Recommendation cards",
  "蓝色": "Blue",
  "夜间": "Night",
  "青色": "Cyan",
  "粉色": "Pink",
  "黄色": "Yellow",
  "默认": "Default",
  "随机学习": "Random",
  "优先学新": "Priority new",
  "优先复习": "Priority review",
  "只复习": "Review",
  "版本": "Version",
  "评分": "Rating ",
  "免责申明": "Disclaimer",
  "数学": "Math",
  "物理": "Physics",
  "化学": "Chemistry",
  "生物": "Biology",
  "地理": "Geography",
  "政治": "Politics",
  "历史": "History",
  "法律": "Law",
  "医学": "Medicine",
  "心理": "Psychological",
  "经管": "EM",
  "文艺": "Art",
  "计算机": "Computer",
  "哲学": "Philosophy",
  "教育": "Education",
  "其他": "Others",
  "下拉刷新": "Pull down to refresh",
  "释放更新": "Updating",
  "加载中 ...": "Loading ...",
  "小组简介": "Group introduction ",
  "类型": "Type",
  "模板": "Model",
  "已存在相同评论": "The method already exists",
  "号码无法登陆": "The number could not be logged in",
  "清晰准确的描述可以让他人更容易搜索到你的卡包": "A clear description makes it easier to find your card",
  "号码已注册，请直接登录": "The number is already registered, please log in directly",
  "号码还没有注册，请先注册": "Please register first",
  "号码已被绑定过，请更换号码": "The number has already been used. Please change the number",
  "必须填写小组描述": "The team description must be completed",
  "小组描述长度过长": "The team description is too long",
  "章节名称不能为空": "Chapter cannot be empty",
  "推送初始化失败{err}": "Push initialization failed {err}",
  "ca日": "S",
  "ca一": "M",
  "ca二": "T",
  "ca三": "W",
  "ca四": "T",
  "ca五": "F",
  "ca六": "S",
  "ca星期天": "Sun.",
  "ca星期一": "Mon.",
  "ca星期二": "Tue.",
  "ca星期三": "Wed.",
  "ca星期四": "Thu.",
  "ca星期五": "Fri.",
  "ca星期六": "Sat.",
  "ca一月": "Jan.",
  "ca二月": "Feb.",
  "ca三月": "Mar.",
  "ca四月": "Apr.",
  "ca五月": "May.",
  "ca六月": "Jun.",
  "ca七月": "Jul.",
  "ca八月": "Aug.",
  "ca九月": "Sep.",
  "ca十月": "Oct.",
  "ca十一月": "Nov.",
  "ca十二月": "Dec.",
  "ca一月2": "January",
  "ca二月2": "February",
  "ca三月2": "March",
  "ca四月2": "April",
  "ca五月2": "May",
  "ca六月2": "June",
  "ca七月2": "July",
  "ca八月2": "August",
  "ca九月2": "September",
  "ca十月2": "October",
  "ca十一月2": "November",
  "ca十二月2": "December",
  "已改正，感谢支持": "Corrected. Thank you for your support",
  "提现到": "Withdraw to ",
  "收取多少费用": "Add an amount",
  "忘记密码": "Forget password",
  "未注册手机号将自动注册": "Unregistered numbers will be automatically registered",
  "输入验证码": "Enter verification code",
  "余额": " Balance  (RMB)",
  "请输入答案": "Enter an answer",
  "+确定": "Continue",
  "手机号注册": "Phone number is already registered",
  "未绑定": "Unbound",
  "填空卡片填写错误": "Fill in the blanks with errors",
  "绿色": "Green",
  "申请已同意": "Agree to the application",
  "选择单元": "Select directory",
  "熟知": "known",
  "认识": "Remember",
  "待复习": "Review",
  "最新创建": "Latest creation",
  "卡包数量从多到少": "descending order of packages numbers",
  "卡包数量从少到多": "aescending order of packages numbers",
  "小组收费从高到低": "The group charges from high to low",
  "小组收费从低到高": "The group charges from low to high",
  "最少需要提现{min}": "At least {min} cash withdrawals",
  "小组无需付费，请返回重新加入": "This group is free. Rejoin this group to enjoy free services ",
  "小组金额错误，无法加入": "Wrong amount, unable to join this group  ",
  "目录名称不能为空": " Directory name cannot be empty",
  "上一步": "Previous step ",
  "记一方法": "JiYi method",
  "{count}条记一方法": "  {count} JiYi method",
  "内容不存在": "Content does not exist",
  "选择一种语音方式": "Choose a method",
  "播放": "Play",
  "录音": "Recording",
  "文字转语音": "Text to speech",
  "选择一种图片方式": "Choose a method",
  "拍照": "Take a picture ",
  "选择图片": "Select pictures",
  "选择模板": "Select Model",
  "已文字转语音，点击可重新转语音": "Text to speech ,click to listen ",
  "已录音，点击可重新录制": "Recorded ,click to re-record ",
  "请选择语言并输入文字": "Select a language and enter text",
  "文字": "|Text",
  "试听": "Audition",
  "日文": "Japanese",
  "英文(美音)": "American",
  "英文(英音)": "British ",
  "阿拉伯语": "Arabic",
  "德语": "German",
  "俄语": "Russian",
  "法语": "French",
  "韩语": "Korean",
  "葡萄牙语": "Portuguese",
  "泰语": "Thai",
  "西班牙语": "Spanish",
  "粤语": "cantonese",
  "播放完成,点击重新录制": "Done, click to rerecord",
  "发生错误，请重新录制": "Error, please rerecord again",
  "请修改并分享后再回复用户": "Please edit and update the card , then reply  ",
  "卡包已被删除，请重新下载": "package has been deleted ,please download again ",
  "卡包不存在": "The package not exist",
  "处理卡包中，请稍后": "Processing packages , Please wait ",
  "QQ群": "QQ Group",
  "footer卡包": "Package",
  "原密码": "old password",
  "新密码": "new password",
  "卡包中已存在相同卡片": "卡包中已存在相同卡片",
  "小组中有其他成员，组长无法退出小组": "小组中有其他成员，组长无法退出小组",
  "删除小组": "log off",
  "小组内有其他成员时无法注销，注销后小组内卡包将全部删除，无法恢复，确定注销小组吗？": "小组内有其他成员时无法注销，注销后小组内卡包将全部删除，无法恢复，确定注销小组吗？",
  "卡片不存在": "卡片不存在",
  "请先加入相关小组": "请先加入相关小组",
  "请选择一个目录": "请选择一个目录",
  "请选择一个卡包": "请选择一个卡包",
  "确定备份吗？": "确定备份吗？",
  "确定恢复上一次备份吗？": "确定恢复上一次备份吗？",
  "备份失败": "备份失败",
  "还原失败": "还原失败",
  "请先加入卡包所在小组": "请先加入卡包所在小组",
  "导入中{percent}": "导入中{percent}",
  "上传文件{percent}": "上传文件{percent}",
  "同步失败": "同步失败",
  "同步完成": "同步完成",
  "解压中": "解压中",
  "下载中": "下载中",
  "下载中{percent}": "下载中{percent}",
  "上传中{percent}": "上传中{percent}",
  "打包中": "打包中",
  "收集中": "收集中",
  "是否备份后再退出？": "是否备份后再退出？",
  "最新卡包": "最新卡包",
  "必须填写小组名称": "必须填写小组名称",
  "如果未设置过密码将设置为新密码": "如果未设置过密码将设置为新密码"
}